paddlespeech.server.engine.asr package
======================================

.. automodule:: paddlespeech.server.engine.asr
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.asr.online
   paddlespeech.server.engine.asr.paddleinference
   paddlespeech.server.engine.asr.python
